Subject: Re: Borderlinx_feedback!
From: "Surya p. Tiwari" <[email-masked]>
To: Manmohan Singh <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 5 Mar 2014 13:48:45 +0530 (IST)

Hi Manmohan, 

LTK122160720491X ► See the screenshot below : 

You should have answered "NO", Because we only charge the amount which we have to pay the merchant. 

Lets come to the basic, What does Authorization means ? It means we have put an hold on customer's card for that particular amount. Authorization is not a charge on customer's card. When customer is able successfully authorize the order, it shows ACCEPTED in our backend. Then only Concierge team can proceed to place the order. 

Regarding the customer's query, The answer should be > No, We only charge the purchase amount for cx order and the remaining amount will automatically drop off within 3-7 working days depending on bank processing time. 

Now why drop off ? This is not a refund case, Because While authorization We have not charged cx credit card. When cx place the request for concierge order, they only give pre-authorization to charge their credit card for specific amount or lower. When the order is placed we capture the required amount and the remaining will drop off. 

I hope its clear now. 

Reply back in case of a ny doubts. 

Thanks 
Surya 

----- Original Message ----- 
From: "Manmohan Singh" <[email-masked]> 
To: "Surya p. Tiwari" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, March 5, 2014 8:13:42 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Borderlinx_feedback! 

Hi Surya, 

I checked my feedback and I have a question that needs some clarification from our side. 

LTK122160720491X - Same had been explained to the customer. Though the customer went offline before I could explain him further as how much time it is needed to make a refund. Please elaborate and let me know if I have missed something. 

LTK122160720452X - Accepted. I should have mentioned it as "Dispatched". Thank you. 

Thanks, 
Manmohan 

----- Forwarded Message ----- 
From: "Surya p. Tiwari" <[email-masked]> 
To: "Raj S. Rawat" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, March 4, 2014 9:58:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Borderlinx_feedback! 

Hi Team, 

I was going through some chats taken by the new agents, Overall it was not so good ride. 

Just make sure you follow the rules and basic knowledge will do the needful, Also, you got seniors/supervisor in your shift. Please ask if you are not sure about ANYTHING. 

DO NOT give false information to customer's. If you have any doubt please shout. 

LTK122160724493X : Ankit >> Escalated to L2 without notes. Can you just make sure there should be a clear note whenever you escalate the issue to L2 

LTK122160720172X : Ankit >> Please make sure you always check customer's hisory, If any issue is already escalated on a different ticket, You can always resolve your chat with a proper note. 

LTK122160720512X : Ankit >> Regarding concierge order, whenever the customer say's he haven't got the SKU(Stock keeping unit) on website, Simply advise customer to enter the item name as reference number. 

LTK122160720452X : Manmohan >> If the hub remains closed on weekends, Usually the shipments are processed on next working day that is Monday. You informed the customer that it would be delivered today to customer . I believe you were sup pose to say, "It should dispatch today ". Just be careful. 

LTK122160720491X : Manmohan >> Contingency charge is just a go ahead from customers if there is marginal difference in the order value while placing the order with merchant. We don't charge excess. We charge only what required by merchant. Therefore usually the contingency amount was dropped back to customer account. 

That means, We never capture full authorized amount, we only charge the purchase amount ( with concierge fee if applicable) and the remaining authorized amount automatically dropped off within 3-7 working days depending on bank processing time. 

LTK122160720542X : Manmohan >> You got a C-S AT here. This cha t c ould have been better , Its not necessary to use canne d every time. Overall okay. 

LTK122160718324X : Ratnam >> Well handled chat, Just a minor delay in responding some queries. 

LTK122160720529X : Sumit >> For UK warehouse, You can say COUNTY or STATE , it is Northamptonshire . 

LTK122160720670X : Sumit >> VAT ID is an identifier used in many countries, including the countries of the European Union, for value added tax purposes. It is issued by their country official to claim the VAT. See this FAQ >> http://www.borderlinx.com/pages/faq/claim-back 

LTK122160712098X : Anas >> You clearly didn't understand what customer was asking. Cx was confused if he will have the pay Borderlinx for the item value(again) with the shipping charges. It was a very simple questions you should have answered this on chat. 

LTK122160506861X : Anas >> While sending email to customer, DO NOT mark anyone else in CC. By mistake you sent this email to Neil, Katerina and Kim along with customer. 

LTK122160698929X : Mamohan >> Aways make sure you check the customer's history, There should be ONLY one ticket for any particular case. 

Regards, 
Surya Tiwari